package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenefrequencydesc;
import com.qsoft.rs.sincoar.dto.TgenefrequencydescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenefrequencydescMapper {

    TgenefrequencydescMapper INSTANCE = Mappers.getMapper(TgenefrequencydescMapper.class);

    Tgenefrequencydesc getEntidad(TgenefrequencydescDTO tgenefrequencydesc);

    TgenefrequencydescDTO getDto(Tgenefrequencydesc tgenefrequencydesc);

}